--- old/usr/src/lib/libm/common/Q/copysignl.c	2019-06-06 20:38:38.680829207 +0000
+++ new/usr/src/lib/libm/common/Q/copysignl.c	2019-06-06 20:38:38.697537926 +0000
@@ -22,6 +22,7 @@
 /*
  * Copyright 2011 Nexenta Systems, Inc.  All rights reserved.
  */
+
 /*
  * Copyright 2006 Sun Microsystems, Inc.  All rights reserved.
  * Use is subject to license terms.
@@ -32,9 +33,10 @@
 #include "libm.h"
 
 long double
-copysignl(long double x, long double y) {
-	int *px = (int *) &x;
-	int *py = (int *) &y;
+copysignl(long double x, long double y)
+{
+	int *px = (int *)&x;
+	int *py = (int *)&y;
 
 	px[HIXWORD] = (px[HIXWORD] & ~XSGNMSK) | (py[HIXWORD] & XSGNMSK);
 	return (x);
